{
  "parkingRecord": {
    "vehicleNo": "闽AAQ5518",
    "enterTime": "2023-01-16 09:55:37",
    "serviceMin": 43537,
    "totalFee": 31,
    "actualPayFee": 0.0,
    "buildingId": "QHKC-P1",
    "totalFeeInYuan": 0.31
  },
  "discountInfo": {
    "usingTotalDiscount": 5,
    "memberLevelDiscount": false,
    "points": [
      {
        "available": 10000,
        "maxDiscountFee": 999999999,
        "pointsPerUnit": 15,
        "unitAmount": 1,
        "newMember": false,
        "label": "10000积分可减免"
      }
    ],
    "coupons": [
      {
        "code": "ctdhlegs287_t",
        "name": "停车券",
        "expirationDate": "2023-02-28 23:59:59",
        "discountFee": 5,
        "defaultSelected": true,
        "superposition": "1"
      },
      {
        "code": "ydgk07bvb88_t",
        "name": "停车券",
        "expirationDate": "2023-02-28 23:59:59",
        "discountFee": 5,
        "superposition": "1"
      }
    ]
  },
  "parkingRule": {
    "maxOneDayDiscountFee": 60,
    "enableNewMemberPoints": false,
    "enablePoints": true,
    "enableCoupon": true,
    "maxOneDayCoupons": 5,
    "remainCoupons": 5,
    "enablePaperCoupons": false,
    "maxPointsTime": 666,
    "enableConsume": false,
    "enableConsumeSplit": false,
    "remainConsumeTime": 60,
    "hourPrice": 5
  },
  "parkInfo": {
    "parkName": "深圳嘉湾汇停车场",
    "description": "计费基础规则：15分钟内免费，首小时15元，其后每小时5元，全天封顶60元。\r\n嘉湾汇会员停车礼遇：\r\n银卡：每月可免费领取2张首2小时停车券\r\n金卡：每月可免费领取5张首2小时停车券\r\n铂金卡：每月可免费领取10张首2小时停车券\r\n*数量有限，领完即止\r\n仅限开具一个月内的停车费电子发票 ",
    "parkMallCode": 5
  }
}
